Bug 1012080 - Patch - Fix automount when explicit Unknown Mount removable option is selected
Patch - Fix automount when explicit Unknown Mount removable option is selected
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-25 12:30 EDT by Helio Chissini de Castro
Modified: 2013-09-28 21:24 EDT (History)
8 users (show)

See Also:
Fixed In Version: kde-runtime-4.11.1-3.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-27 20:20:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Automount patch ( from upstream ) (3.55 KB, patch)
2013-09-25 12:30 EDT, Helio Chissini de Castro
no flags Details | Diff

  None (edit)
Description Helio Chissini de Castro 2013-09-25 12:30:16 EDT
Created attachment 802944 [details]
Automount patch ( from upstream )

As stated in the upstream changelog:

Automount Unknown device option has wrong logic, and the only way to
make automount is by having a known device, turning the
AutomountUnknownDevices option useless. Detected by george.tavares@sabiaexperience.com.br

This can be applied to fedora 19 and 20 packages as well
Comment 1 Rex Dieter 2013-09-25 12:39:51 EDT
%changelog
* Wed Sep 25 2013 Rex Dieter <rdieter@fedoraproject.org> 4.11.1-3
- Fix automount when explicit Unknown Mount removable option is selected (#1012080)
Comment 2 Fedora Update System 2013-09-25 13:56:50 EDT
kde-runtime-4.11.1-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/kde-runtime-4.11.1-3.fc20
Comment 3 Fedora Update System 2013-09-25 13:57:38 EDT
kde-runtime-4.11.1-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/kde-runtime-4.11.1-3.fc19
Comment 4 Fedora Update System 2013-09-26 20:30:54 EDT
Package kde-runtime-4.11.1-3.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kde-runtime-4.11.1-3.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-17680/kde-runtime-4.11.1-3.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-09-27 20:20:43 EDT
kde-runtime-4.11.1-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-09-28 21:24:08 EDT
kde-runtime-4.11.1-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.